# Uses of Interface
org.eclipse.core.expressions.IVariableResolver

Packages that use IVariableResolver
Package
Description
org.eclipse.core.expressions
Application programming interfaces for the expression language.

## Uses of IVariableResolver in org.eclipse.core.expressions

Constructors in org.eclipse.core.expressions with parameters of type IVariableResolver
Modifier
Constructor
Description
``
`EvaluationContext(IEvaluationContext parent, Object defaultVariable, IVariableResolver[] resolvers)`
Create a new evaluation context with the given parent and default variable.